﻿
    #mw_board_group_3 .mw_board_group_3_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_3 .mw_board_group_3_info a { font-size:11px; }

.td-bt-darkgrey{
	border-top:1px solid #898989;
}

	#site-footer-bottom {background: #f7f7f7;border-top: 1px solid #ffffff;}


#site-footer-bottom a {color:#555555;}

#site-footer-bottom a:hover {color:#cc3333;}

#site-footer-bottom.site-footer-style-center {text-align:center;}

.safari ul.members li .detail{line-height:15px;}

ul.members li .detail{color:#888888;font-size:14px;text-transform:uppercase;padding-left:17px;margin-top:4px;}

ul.members .detail br{margin-bottom:0}


#beforemypage8 p {line-height: 40px;}
#footer-different-inside{padding:50px 0;max-width:1150px;margin:0 auto}
#footer-different-inside-left h2{font-size:24px;font-weight:400;margin-bottom:24px}
#footer-different-inside-left p{margin:0 0 24px}
#footer-different-inside-left{float:left;text-align:left;width:40%;padding:0;line-height:1.5}
#footer-different-inside-right{float:right;width:45%;padding-top:50px}
.home #footer-different-inside-left,#footer-different-inside-left{float:none;text-align:left;width:100%}


.home #footer-different-inside-left, #footer-different-inside-left {float: none; text-align: left; width: 100%;}

    .cal-header .cal-controls span.cal-next {
      border-left: 1px solid rgba(0, 0, 0, 0.3);
      right: 0;
      background-position: 7px -802px; }

      .cal-header .cal-controls span.cal-next:hover {
        background-position: 7px -802px; }

  .calendar-new .cal-prev, .calendar-new .cal-next {
    font-size: 30px;
    color: white;
    vertical-align: middle;
    padding: 0 20px; }

    .calendar-new .cal-prev .fa, .calendar-new .cal-next .fa {
      line-height: 30px; }

    .calendar-new .cal-prev:hover, .calendar-new .cal-next:hover {
      color: #3D91CA; }

  .calendar-new .cal-next {
    float: right; }
.advisor-website .component-newspaper__btn_required,.home-title{display:none}
.component-newspaper__btn_required{color:#d70e16;text-transform:uppercase;font-size:12px;margin-top:10px}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6{display:block;float:none !important;margin:0 0 30px !important;padding:0 !important;width:auto !important;}
.cols .col_1.alpha,.cols .col_2.alpha,.cols .col_3.alpha,.cols .col_4.alpha,.cols .col_5.alpha,.cols .col_6.alpha{width:auto !important}
.footer-solutions .col_6{margin-bottom:20px !important;height:auto;text-align:center}
.prodDesc .col_6{padding-bottom:50px !important;overflow:hidden}
.banner .col_6.alpha{margin-left:0;padding:68px 0 0 30px;width:506px !important}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6,.cols .col_7,.cols .col_8,.cols .col_9{float:left;margin-left:40px}
.cols .col_6{width:536px}

div#n2-ss-1 .n2-ss-layer .n2-font-fea278f67277d8c8198312822fef3e1f-hover{font-family: 'Roboto','Arial';color: #000000;font-size:225%;text-shadow: none;line-height: 1.5;font-weight: 200;font-style: normal;text-decoration: none;text-align: left;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 200;text-transform: uppercase;}

#col-2 #topProducts .pill{width:155px;border:1px solid #ccc;margin:0 auto;text-align:center;cursor:pointer;overflow:hidden;padding:20px 0 3px 0;}

#col-2 #topProducts .pill,#col-2 #topProducts .buy,#front-products .product .img_box,#front-products .product .info span{width:147px;}
.mod_participate .content_ad+.participate_list{float:left;width:494px}
.mod_participate .content_ad+.participate_list li{width:100%;margin-left:0}
.mod_participate .content_ad+.participate_list li.text_teaser:first-of-type{margin-bottom:34px}
.mod_participate .content_ad+.participate_list li.text_teaser:last-of-type{margin-bottom:0}
.mod_participate .participate_list{display:block}
.mod_participate .participate_list:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
.modal.left .modal-content,.modal.right .modal-content{height:100%;overflow-y:auto;}
.modal:not(.left):not(.right) .modal-content{border:none;-webkit-box-shadow:none;box-shadow:none;padding:25px;text-align:center;}
.modal:not(.left):not(.right) .modal-content h3{color:#6e8b96;text-transform:uppercase;font-size:20px;font-weight:500;margin:0 0 25px 0;}
.modal:not(.left):not(.right) .modal-content .help-block{display:none;}
.modal:not(.left):not(.right) .modal-content .show-labels .help-block{display:block;font-size:9px;color:#808080;font-family:'Montserrat';}
.fullscreen-modal .modal-content{height:100vh;}
.credits .copyright {    min-height: 35px;    line-height: 14.4px;    float: left;    font-size: 12px;    font-size: 0.750em;    font-weight: 200;    position: relative;}
    .credits .copyright div {        position: absolute;        bottom: 5px;        right: 26px;    }
.copyright a {    padding-left: 17px;    position: relative;}
.copyright a:before {    content: "";    height: 9px;    width: 1px;    background: #6f6e6b;    position: absolute;    left: 7px;    top: 2px;}

	
	.post-content .row .column { margin-bottom: 1.857em; }


	
	
	 
	
	.highlights-box.three-col .column.one-third {
		margin-bottom: 42px;
	}

	
	.highlights-box.three-col .column.one-third:last-child { margin-bottom: 0; }
	
	
	.highlights-box .column.half {
		margin-top: 42px;
		margin-bottom: 0;
	}


	.highlights-box .column.half:first-child {
		margin-top: 0;
		border-right: 0; 
	}
 
	
	.related-posts .highlights-box.three-col .column { margin-bottom: 28px; }
#kitchen
a:after{content:'\f078';display:inline-block;font-family:'fontawesome';padding-left:3px;font-size:10px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

    .calculator-block{margin-right: auto;  }

.calculator-block img{
    position: relative;
    top: -58px;
    left: 43px;
}
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row:before{content:none}
.row.nested{margin-left:0;margin-right:0}

footer h2, footer .footer_title{
    color: #e4e5e6;
    font-family: 'Quicksand', sans-serif;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.1;
    display: block;

}


#footer .menu .sub-menu a {
	font-weight: normal;
	font-size: 11px;
	padding: 2px 0px;
}
.site-footer .copyright{clear:both;text-align:center}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


.home-section .inner-grid-1 {
	grid-template-columns: 30% 70%;
	grid-template-rows: 250px;
}


.home-section .inner-grid-2 {
	grid-template-columns: 65% 35%;
	grid-template-rows: 250px;
}


.ent-title span:not(.inner) {
	display: block;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	width: 50px;
	text-align: center;
	font-size: 20px;
	background: rgba(0, 0, 0, .2)
}


.ent-title .inner {
	text-transform: none;
}


.chat-icon {
	border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    position: fixed;
    bottom: -70px;
    right: 50px;
    padding: 8.5px 31px;
    background: #0375b4;
    color: #ffffff;
    text-decoration: none;
    font-size: 24px;
    font-weight: 600;
    z-index: 100;
    -webkit-transition: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
    transition: all .2s linear 0s;
}

.chat-icon:hover {
	color: #ffffff;
    text-decoration: none;
}

.chat-icon span {
	display: inline-block;
}
	
.chat-icon .avid-icon-font {
	margin-left: 8px;
    display: none;
}


	.main-head  .logo-mobile + .logo-image { 
		display: none;
	}

	
	.logo-image {
		display: inline-block;
		vertical-align: middle;
		max-width: 100%;
		height: auto;
	}

  
  #copyright{
	  background-color:#1b1b1b;
	 }

#secondary,
#tertiary {
	background: transparent;
	display: inline-block;
	max-width: 28%;
	margin-left: 1em;
	margin-top: 9.15em;
	margin-bottom: 45px;
}
.offset-l-1{margin-left:8.33333%}
#content_page.page-homepage .right_col_home .content_right_col{padding:15px 30px}
#content_page.page-homepage .right_col_home .content_right_col .right_bloc{border-top:1px solid #e8e8e9;padding:15px 0}
#content_page.page-homepage .right_col_home .content_right_col .right_bloc .title{text-transform:uppercase;color:#999;font-family:BrownPro-Regular;font-weight:400;font-style:normal;display:inline-block;font-size:1.2em;border-bottom:2px solid #999;padding-bottom:5px;margin-bottom:25px}


#header-social {
	float: left;
	margin-top: 8px;
	margin-left: 4px;
	opacity: 1;
}


#header-social img {
	margin-right: 5px;
}


#header-social p {
	opacity: 0.8;
}


.pswp__caption__center {
  text-align: left;
  max-width: 420px;
  margin: 0 auto;
  font-size: 13px;
  padding: 10px;
  line-height: 20px;
  color: #CCC; }

.row .twelve.columns { width: 100%; }

.sixteen.colgrid .row .twelve.columns { width: 74.46809%; }

.sixteen.colgrid .row .twelve.centered { margin-left: 12.76596%; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.top-cart .no{width:20px;height:20px;line-height:19px;text-align:center;color:#fff;text-indent:1px;font-size:13px;position:absolute;right:-7px;top:0;border-radius:50%;background:#dc0059;}
#cookie-notice .cn-revoke-cookie{margin:0}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.value-center{display:table;height:100%;width:100%;text-align:center}




.textitem,
#text_1,
#text_2,
#text_3,
#text_4,
#text_5 {
}

    
    #header-main .search-toggle #desktop-search-icon-close {
      display: none; }

    
    #header-main .search-toggle #desktop-search-icon-close, #header-main .search-toggle #desktop-search-icon-open {
      width: 20px;
      height: 34px; }

    
    #header-main .search-toggle[aria-expanded="true"] #desktop-search-icon-close {
      display: block; }


#left-sidebar .left-header,
#left-sidebar .main-navigation,
#left-sidebar .left-nav-social,
#left-sidebar .site-info,
#left-sidebar .widget {
	max-width: 240px;
}


.left-header {
	text-align: center;
}


.site-primary-menu.toggled-on .search-social-container,
.site-primary-menu.toggled-on,
.site-footer-menu.toggled-on {
	display: block;
}


	.navigation-classic .search-social-container {
		left: auto;
		position: absolute;
		right: 0;
		top: 100%;
		width: 400px;
		z-index: 199;
		animation: smoothScrollBack 0.6s backwards, fadein 0.6s;
	}


	.home.navigation-classic #header-wrapper:not(.header-top) .search-social-container {
		top: unset;
		bottom: 100%;
	}
#copyright{float:left;font-size:10px;color:#e8e8e8}
* html .clearfix{zoom:1}
*:first-child+html .clearfix{zoom:1}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.art-contentLayout .art-content{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:596px;}
.art-contentLayout .art-content-wide{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:794px;}

	
	.lower-foot .textwidget { float: none; }

	
	.lower-foot .menu-footer-container {
		overflow: hidden;
		text-align: center;
		clear: both;
		
		
		display: none;
	}

	
	.lower-foot .menu { 
		float: none;
		display: inline-block;
	}
.sidebar-item{position:relative;height:60px;border-bottom:1px solid #313131;padding:0 78px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.sidebar-item .sidebar-nav{pointer-events:none;position:fixed;width:100%;height:calc(100vh - 90px);top:90px;left:100%;overflow-y:auto;will-change:left;-webkit-transition:left 500ms cubic-bezier(0.15, 0.67, 0.67, 1);transition:left 500ms cubic-bezier(0.15, 0.67, 0.67, 1);z-index:1;-webkit-overflow-scrolling:touch}
.sidebar-item .sidebar-nav::-webkit-scrollbar{width:3px;height:0px}
.sidebar-item .sidebar-nav::-webkit-scrollbar-thumb{border-radius:5px;background-color:#fbba00}
.sidebar-item .sidebar-nav::-webkit-scrollbar-track{-webkit-box-shadow:0;border-radius:5px;background-color:#212121}
.sidebar-item .cat,.sidebar-item .banner__cat,.sidebar-item .feature-product__cat{display:none}

  .span12 {
    width: 1170px;
  }

  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

		
		input.span12,
		textarea.span12,
		.uneditable-input.span12 {
		  width: 926px;
		}
.list-item .post-meta .by{display:none}
.meta-left .author,.meta-left .sep,.meta-left .by{display:none}
.meta-left .by{display:inline}
h1,h2,h3,h4,h5,h6,.post-entry blockquote p,.entry-content blockquote p,.post-meta .by,.post-pagination a,.archive-box span{font-family:lora,sans-serif}
.post-meta .by{text-transform:none;letter-spacing:0;font-style:italic;margin-right:1px}

.post-meta-top .by {
    text-transform: none;
    letter-spacing: 0;
    font-style: italic;
    margin-right: 1px;
    font-family: lora;
    color: #999;
    font-size:14px;
}
 .wpp-list {	
}
 .wpp-list li {
overflow: hidden;
float: none;
clear: both;
}
 .wpp-list li.current {
}

.popular-posts .wpp-list li {
display: table;
width: 100%;
position: relative;
}

.popular-posts .wpp-list li a {
display: table-cell;
vertical-align: top;
}

.popular-posts .wpp-list li .wpp-post-title {
width: 100%;
}

.popular-posts .wpp-list li .wpp-excerpt {
display: table-cell;
vertical-align: top;
}

.popular-posts .wpp-list li .post-stats {
position: absolute;
left: 0;
bottom: .5rem;
width: 90px;
background: #333;
color: #fff;
text-indent: .5em;
}

.popular-posts .wpp-list li .post-stats a {
padding: 0;
display: inline;
color: #fff;
}
.featureconcerts__item{margin-bottom:.5em}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}


.page_content, #footer_wrapper {
    max-width: 1200px;
    margin: 0 auto;
}


.page_content {
    clear: both;
}


.page_content.full {
    max-width: 100%;
}


.page_content.single {
    margin: 20px 0 0;
}
#Footer .footer_copy .social li a,#Footer .footer_copy .social-menu a{color: #65666C;}
#Footer .footer_copy .social li a:hover,#Footer .footer_copy .social-menu a:hover{color: #FFFFFF;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}

.page5	.mainLeft .address {
	width: 100%;
	height: 140px;
	border-bottom: 2px white solid;
	border-top: 2px white solid;
	margin-top: 60px;
	padding: 20px 0;
}
#footer-wrapper{margin-top:15px}
















.sidebar-fixed.is-now-fixed {

	position: absolute;

	z-index: 99;

}




.sidebar-fixed {

	position: relative;

	-moz-transition: padding-top 0.1s;

	-webkit-transition: padding-top 0.1s;

	-o-transition: padding-top 0.1s;

}


a.glink {text-decoration:none;}

a.glink span {margin-right:5px;font-size:15px;vertical-align:middle;}

a.glink img {vertical-align:middle;display:inline;border:0;padding:0;margin:0;opacity:0.8;}

a.glink:hover img {opacity:1;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pl-w5834adbc9f214 .so-panel { margin-bottom:30px }
 #pl-w5834adbc9f214 .so-panel:last-child { margin-bottom:0px }
.qodef-fullscreen-search-holder .qodef-search-label{font-size:16px;line-height:1.2em;letter-spacing:-.3px;color:#fff;vertical-align:bottom;font-family:Poppins,sans-serif;font-weight:600;padding:0 0 15px;text-align:left;display:block}
.qodef-search-fade-out.qodef-search-fade .qodef-fullscreen-search-holder .qodef-field-holder,.qodef-search-fade-out.qodef-search-fade .qodef-fullscreen-search-holder .qodef-search-label,.qodef-search-fade-out.qodef-search-fade .qodef-fullscreen-search-holder .qodef-search-submit{-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0);-webkit-transition:transform 0s ease-out 1s;-moz-transition:transform 0s ease-out 1s;transition:transform 0s ease-out 1s}
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}


.knight-box {
	padding-top: 73px;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}
.img-responsive{display:block;height:auto;max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.boc-row--nopadding .col-sm-12{padding:0}
.key-points__icon{display:inline-block;font-size:2.5rem;padding:0 1rem;-ms-flex-item-align:center;align-self:center}
.pt-cv-meta-fields{font-size:13px;margin-top:0}
.pt-cv-meta-fields a{color:#41b7d8}

    .main-container{
        background-color: #fff;
    }
.logo-retina{display:none}


.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none; }
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


#td-top-mobile-toggle {
  display: none;
  top: 0;
  left: 0;
  z-index: 1;
  
}

#td-top-mobile-toggle a {
  display: block;
  height: 53px;
  width: 53px;
}

#td-top-mobile-toggle i {
  font-size: 26px;
  line-height: 55px;
  padding-left: 13px;
  display: inline-table;
  vertical-align: middle;
  color: #fff;
}

.td-md-is-android #td-top-mobile-toggle i {
  line-height: 58px;
  padding-left: 11px;
}




.hinh-anh .box-hinh-anh{
  padding: 10px;

  background: #ed2c2f;
}

.hinh-anh .hinh-anh-content{
  background:  #eeeeee;
  padding: 15px;
}
#sidebars #tabber .wp-post-image, footer #tabber .wp-post-image {margin-top:6px;}
#sidebars .wp-post-image, footer .wp-post-image {margin-bottom:0;margin-top:5px;margin-right:15px;}
.sidebar.c-4-12 {float:right;width:32%;padding:0;line-height:20px;max-width:305px;background:#F4F4F4;}
.td-big-grid-slide .td_module_mx10,.td-big-grid-slide .td_module_mx9{display:block!important;width:100%!important}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
.s5_float_left{float:left}
  #s5_top_row1 .s5_float_left { float:left !important; width:50% !important; }
  #s5_bottom_row3 .s5_float_left { width:100% !important; }
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#333333!important}



.tail_icon_con{
    margin-top: 37px;
}


.slide_menu .tail_icon_con{text-align:center;margin-top: 16px;margin-right: 0px;}

.tail_icon_con span{font-size:16px;}
.global-navbar__options{align-items:center;display:flex;flex-grow:1;flex-shrink:0;justify-content:flex-end}
.global-navbar__options .global-navbar__sponsor{display:none}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}


.fusion-main-menu .menu-reg .menu-text {
    color: #ffffff;
    background-image: linear-gradient( to top, #000000, #747474 );
    font-weight: 700;
    width: 120px;
    border: 1px solid black!important;
    border-radius: 10px;
}


.fusion-main-menu .menu-reg .menu-text:hover {
        background-image: linear-gradient( to top, #747474,#000000  );    
}

.sub-menu .menu-item-has-children:after { color: #fff }
#branding .header_logo{margin-bottom:10px;text-align:center}
#branding .header_logo .tb-image-logo img{float:none;display:inline}



.header_logo {
    max-width: 405px;
}


    #branding .header_logo a {
        display: block;
        height: 87px;
        width: 244px;
    }
.header_logo .tb-text-logo{font-size:3em;font-weight:bold;margin:0;text-shadow:1px 1px 1px #000}
.header_logo .tb-text-logo a{color:#fff}
.header_logo .tagline{color:#fff;display:block;font-style:italic;font-size:1em;padding:5px 0 0 0;text-shadow:1px 1px 1px #000}
.logo_center .header_logo{text-align:center}
.logo_left .header_logo{text-align:left}
.logo_right .header_logo{text-align:right}
#branding .header_logo .tb-text-logo:hover,.entry-title a:hover,.widget ul li a:hover,#breadcrumbs a:hover,.tags a:hover,.entry-meta a:hover {color: #3d9946 !important;}

#imTextObject_01_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }

    body.redesign .footer-follow {
        width: 100%;
        text-align: center;
    }


	.shows.slider .txt{
		align-self: flex-end;
		width: 100%;
	}


.platforms div .txt{ padding: 0 15px; display: block;box-sizing: border-box;	}

	.podcast_wrapper .item .txt{display: none !important}


.mim { float: left; margin: 10px; }


.item-meta {
  border-top: 1px solid #363636;
}

.item-meta th, .item-meta td {
  border-bottom: 1px solid #363636;
  border-left: 1px solid #363636;
}

.item-meta td {
  border-right: 1px solid #363636;
}

.item-meta td.action {
  padding: 3px;
}

.item-meta .btn, .item-meta .comment-reply-link {
  font-size: 11px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 300;
  font-weight: normal;
  width: 100%;
}

.item.product .item-meta {
  margin-top: -10px;
}

.inner-main-title .entry-title,
.inner-main-title .page-title{
	color: #ffffff;
	font-size: 28px;
	font-weight: 700;
}



.format-aside .entry-title,
.format-image .entry-title,
.format-video .entry-title,
.format-quote .entry-title,
.format-gallery .entry-title,
.format-status .entry-title,
.format-link .entry-title,
.format-audio .entry-title,
.format-chat .entry-title {
	font-size: 20px;
}


.blog .format-status .entry-title,
.archive .format-status .entry-title {
	display: none;
}

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

.contact-form .entry-title {
	margin: 0;
}

.entry-header-title .entry-title {
	display: inline-block;
	margin-right: 10px;
}


.gdlr-core-column-service-icon-left .gdlr-core-column-service-content-wrapper{ overflow: hidden; }


.sh-clear {
	clear: both;
}
.credibility2{clear:both;margin:0 auto}

#footer-wrapper{margin:0;padding:0}

#footer-wrapper .grid.col-940{margin:0}

.footer-main{background-color: #000000; position: absolute; z-index: 99; width: 100%; bottom: 0;}



.skip-container {
	display: block;
	position: relative;
	padding: 0.5em 0.5em 0.5em 0;
}

		#top-header .container, #second-menu { text-align: center; }
.archive .post .text-holder,.blog .post .text-holder,.category .post .text-holder,.home .post .text-holder,.search .post .text-holder{background:#fff;padding:51px 56px 68px;border-bottom:1px solid #efedee}
.archive .post .text-holder .category a,.blog .post .text-holder .category a,.category .post .text-holder .category a,.home .post .text-holder .category a,.search .post .text-holder .category a{font:900 14px/25px Roboto,sans-serif;text-transform:uppercase;position:relative;color:#fe7bb5}
.page .text-holder,.single-post .post .text-holder{background:#fff;padding:60px 50px}
.page .text-holder{border-bottom:1px solid #efedee}
.category .post .text-holder,.home .post .text-holder{padding:38px 30px}
.blog .post .text-holder,.category .post .text-holder,.home .post .text-holder{padding:38px 20px}
.single-post .post .text-holder{padding:20px}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}
.service-icon{text-align:center;margin:0 0 20px;font-size:1.5em}
.cherry-services .service-icon {color: #262d36;}
.template-media-icon-bg .services-item-inner:hover .service-icon,.template-media-icon-bg .services-item-inner:hover .title_wrap a,.template-media-icon-bg .services-item-inner:hover .title_wrap .services-macros a::before,.template-media-icon-bg .services-item-inner:hover .content_wrap,.template-media-icon-bg .services-item-inner:hover .descr_wrap{color: #ffffff;}
.logo--angel__angel{display:inline-block;padding-top:0.35em;margin-left:0.2em}
.aom-trapez-right{-webkit-clip-path:polygon(0 33%,100% 0,100% 100%,0 100%);clip-path:polygon(0 33%,100% 0,100% 100%,0 100%);height:456px;background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(255,255,255,0)),to(#fff));background-image:-webkit-linear-gradient(bottom,rgba(255,255,255,0),#fff);background-image:-o-linear-gradient(bottom,rgba(255,255,255,0),#fff);background-image:linear-gradient(to top,rgba(255,255,255,0),#fff);margin-top:-185px}
.aom-trapez-right-podcast{margin-top:-252px}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}

.vrweb_settings .vrweb_s_color_border.active {
  border-color: black;
}

.carousel-indicators .active{
    width: 14px;
    height: 14px;
    background: #555;
	margin: 0;
}

ul.slidemenu li.active{
	background: #e6e6e6;
}


body.retail li.current_page_item .sub-menu li a,
body.digital li.current_page_item .sub-menu li a,
body.insight li.current_page_item .sub-menu li a,
body.strategy li.current_page_item .sub-menu li a {
	color: #000000 !important;
}


	#top-menu ul.sub-menu li a {
		color: #000000 !important;
	}


	.header-button ul.sub-menu li a {
		width: 200px;
		padding: 6px 20px !important;
		background: none !important;
		font-size: 1em !important;
		color: rgba(0, 0, 0, 0.95) !important;
		font-weight: 500 !important;
		font-style: normal;
		text-transform: uppercase;
		text-decoration: none
	}
.jbmm.custom ul.mega-menuh li .sub-container.non-mega li a.first{padding: 16px 17px 7px 2px !important}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.td-header-sp-top-widget .td-search-btns-wrap{float:left}
.td-header-sp-top-widget .td-search-btns-wrap:hover .td-icon-search{opacity:.8;-ms-filter:"alpha(opacity=" 80 ")";filter:alpha(opacity=80)}

.back_top{position:absolute; z-index:100; right:5%; top:30px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}

.features_wrap .item .feature_subtitle {color:#425a75;font-size:16px;line-height:22px;min-height:80px;}

.features_wrap .item .feature_subtitle ul li, .features_wrap .item .feature_subtitle ul ol {font-size:16px;margin-bottom:1em;}

.features_wrap .item.feature_cta_item .feature_subtitle {color:#8c8b8b;font-size:14px;min-height:auto;margin-bottom:10px;}

.features_wrap .item.feature_cta_item .feature_subtitle ul li, .features_wrap .item .feature_subtitle ul ol {font-size:16px;margin-bottom:1em;}

.features_wrap .item .panel .feature_subtitle {min-height:auto;font-size:16px;}

.bluewaves_bg_wrap .features_wrap .item .feature_subtitle {color:#ffffff;margin-top:10px;}

.features_wrap.features_twocolumns .feature_link_item a.feature_link_wrap .feature_subtitle {color:#425a75;font-size:16px;line-height:22px;}


.tt-thumb-popup-layer {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 10000px;
}

.rel{position:relative;}

#cookie_alert {
    position: absolute;
    z-index: 101;
    top: 0;
    left: 0;
    right: 0;
    background: #fde073;
    text-align: center;
    line-height: 2.5;
    overflow: hidden; 
    -webkit-box-shadow: 0 0 5px black;
    -moz-box-shadow:    0 0 5px black;
    box-shadow:         0 0 5px black;
}
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}

.top-bar-wrap, .scrolling-bar, header, aside, #slogan, footer, .utilities, .expand.arrow, .accordion-nav, .white-buttons, 
.custom-search-container, #post-type-filters, .breadcrumbs, .bottom-greybar,
.project-links-container,.highlights img, .pager-container, .highlight-footer,
.highlight-content .states-autocomplete, .tiny-icon, .grey-box-link { display: none; }

#threecol-maincolumn{float:right;margin-right:10px;width:520px;}


#footer-nav,
.footer-contact-info{
	margin-bottom: 30px;
}


.footer-contact-info{
	color: #fff;
	font-weight: 700;
	text-align: center;
}


.footer-contact-info span{
	color: #69affb;
	text-transform: uppercase;
}


#footer-nav a:hover,
.footer-contact-info span{
	color: #d49719;
}
.fa-ul{padding-left:0;margin-left:2.14285714em;list-style-type:none}

.sub-menu .menu-item-has-children:after { color: #fff }

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}
.menu-item-language img{vertical-align:baseline;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


.home-cta-inner {
  display: table;
  width: 100%;
}


.home-cta-inner-wrapper {
  overflow: hidden;
  height: 78px;
  transition: all 0.25s ease;
  cursor: pointer;
  width: 100%;
}
#main-content .container:before{background-color:transparent}
body.single #main-content .container{padding-top:171px!important}
#main-content .container{padding-top:58px!important}


#txt_ricerca_citta {
	position:absolute;
	display:none;
	color:#ccc;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.desktop-hide {
	display: block;
}

.scroll {
	position:absolute;
	right:2px;
	bottom:2px;
	background: #0069A9;	
	padding:10px;
	text-align: center;
	margin: 0 0 0 0;
	cursor:pointer;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 
border: 1px solid #fff;
color: #fff;	
}

.scroll:hover {
	background: #14AECF;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 		
}

.scroll:hover .fa {
	padding-top:-10px;
}

.scroll .fa {
	font-size:30px;
	margin-top:-5px;
	margin-left:1px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 	
}


#lowercontent-column-left, #lowercontent-column-middle, #lowercontent-column-right {
	display: none;
}

.pdca .pdca-content-list li {
  padding: 10px 0 10px 25px;
  color: #8d8d8d;
  font-family: "Trebuchet MS";
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  position: relative;
}

.pdca .pdca-content-list li:before {
  background: #fb55b8;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  content: "";
  height: 10px;
  left: 0;
  position: absolute;
  top: 13px;
  width: 10px;
}

  .pdca .pdca-content-list {
    padding: 0 0 0 130px;
  }
#nice-menu-2 li.last{border-right:1px none #FFF;}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.block.nav li.active,.h3,.partial_navigation .loc ul li.country,.partial_navigation .loc ul li.language,b,h3{font-family:"Bembo MT W01 Semibold",Times,serif}
.partial_navigation .loc ul li.country{max-width:100px;display:block;border-left:1px solid #7b7b7a;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.carousel-inner{position:relative;width:100%;overflow:hidden}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}

.social-icons {
	margin: 0;
	padding: 0;
	
}

.social-icons li {
	margin: 0;
	padding-left: 5px;
	list-style: none;
	float: left;
	position: relative;
}


.footer .social-icons  li {
	
	float: left;
	
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px }


    .col-md-4 { width: 33.33333333% }


.boxapps.appicon .texticon { float: left; width: 70%; margin-top: 10px; }

  .boxapps.appicon .texticon h1 { font-size: 25px; }

  .boxapps.appicon .texticon h2 { font-size: 14px; line-height: 18px; }


.nav-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  pointer-events: none;
  transition: opacity .3s linear;
}


.navigation--is-visible .nav-overlay {
  opacity: 1;
  pointer-events: auto;
}



.customers-introtext {
	max-width: 685px;
	margin: 0 auto;
	padding: 0 0 30px;
}


.home .customers-introtext {
	padding: 120px 0 60px;
}


#container {
	width: 900px;
	margin: 10px auto;
}




.blue {
	color: #ffffff;
	border: solid 1px #0076a3;
	background: #2c93e3;

}

.blue:hover {
	background: #2377b8;

}

.aligncenter,
div.aligncenter {
  margin: 10px auto;
  text-align: center;
  display: block;
  }

img.aligncenter {
  margin: 10px auto;
  text-align: center;
  display: block;
  }


.moeda-header .data-cambio {
    box-sizing: border-box;
    color: #a1a1a1;
    float: right;
    font-size: .8125em;
    height: auto;
    line-height: 19px;
    margin: 0;
    width: auto
}
